/* CSS Document */
/*******************************************************************************/

@import url("../css/bootstrap.min.css");
@import url("../fonts/font-awesome/css/font-awesome.min.css");
@import url("../css/slimmenu.min.css");
@import url("../css/owl.carousel.css");

/*General Styles font-family: 'Open Sans', sans-serif;*/

@import url('https://fonts.googleapis.com/css?family=Rubik:300,400,500,700');
html {overflow-x: hidden;}

body {
	margin: 0px;
	padding: 0px;
	background: #ffffff;
	overflow-x: hidden;
	-ms-overflow-style: scrollbar;
	font-family: 'Rubik', sans-serif;
	color: #252525;
	font-size: 16px;
	line-height: 30px;
	font-weight: 400;
	letter-spacing: 0px;
}

@media (max-width: 767px) {
	body {
		font-size: 15px;
		line-height: 28px;
	}
}

@media (max-width: 575px) {
	body {
		font-size: 14px;
		line-height: 26px;
	}
}

img {
	max-width: 100%;
	height: auto;
}


/* Selection */

 ::-moz-selection {
	background: #80c100;
	color: #fff;
}

 ::-webkit-selection {
	background: #80c100;
	color: #fff;
}


/* Transition elsements */

a {
	-webkit-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	-moz-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	-o-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}


/* Typography */

a:visited,
a {
	color: #80c100;
}

a:hover,
a:focus {
	text-decoration: none;
	color: #6ba101;
	outline: 0;
}

.white h1,
.white h2,
.white h3,
.white h4,
.white h5,
.white p,
.white span,
.white a {
	color: #fff;
}
h1:not(.site-title):before, h2:before{display:none;}
.white a:hover {color: #80c100;}
.upcase {text-transform: uppercase}
h1 {
	font-size: 52px;
	line-height: 58px;
	font-weight: 700;
}

@media (max-width: 991px) {
	h1 {
		font-size: 38px;
		line-height: 46px;
	}
}

@media (max-width: 767px) {
	h1 {
		font-size: 34px;
		line-height: 40px;
	}
}

@media (max-width: 575px) {
	h1 {
		font-size: 30px;
		line-height: 36px;
	}
}

h2 {
	font-size: 46px;
	line-height: 52px;
	font-weight: 700;
}

@media (max-width: 991px) {
	h2 {
		font-size: 40px;
		line-height: 44px;
	}
}

@media (max-width: 767px) {
	h2 {
		font-size: 34px;
		line-height: 40px;
	}
}

@media (max-width: 575px) {
	h2 {
		font-size: 28px;
		line-height: 34px;
	}
}

h3 {
	font-size: 28px;
	line-height: 34px;
	font-weight: 500;
}

@media (max-width: 991px) {
	h3 {
		font-size: 26px;
		line-height: 30px;
	}
}

@media (max-width: 767px) {
	h3 {
		font-size: 24px;
		line-height: 28px;
	}
}

@media (max-width: 575px) {
	h3 {
		font-size: 22px;
		line-height: 26px;
	}
}

h4 {
	font-size: 22px;
	line-height: 26px;
	font-weight: 500;
    letter-spacing: 0px;
}

@media (max-width: 991px) {
	h4 {
		font-size: 20px;
		line-height: 24px;
	}
}

@media (max-width: 767px) {
	h4 {
		font-size: 18px;
	}
}

h5 {
	font-size: 18px;
	font-weight: 500;
}

.h1,
.h2,
.h3,
h1,
h2,
h3 {
	margin: 0;
	margin-bottom: 20px;
    letter-spacing: 0;
}
h1, h2, h3, h4, h5, h6{
    clear: none;
}
p,
ol,
ul,
blockquote {
	margin: 0 0 20px;
	padding: 0;
	color: #989a9b;
}

blockquote {
	border-color: #f7f7f7;
}

blockquote.serif-quote {
	border: 0;
	padding-left: 0;
	padding-right: 0;
}

b,
strong {
	font-weight: 700;
}


/* Forms */

input[type="email"],
input[type="text"],
input[type="password"],
input[type="tel"],
textarea,
select {
	width: 100%;
	max-width: 100%;
	display: block;
	margin: 0;
	padding: 12px 20px;
	height: inherit;
	color: #252525;
	font-weight: 500;
	font-size: 16px;
	line-height: 30px;
	z-index: 1;
	direction: ltr;
	position: relative;
	box-shadow: none;
	background-color: #fff;
	border: 2px solid transparent;
	-moz-border-radius: 70px;
	-webkit-border-radius: 70px;
	border-radius: 70px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
}

textarea {
	border-radius: 30px;
}

input[type='submit'],
input[type='submit']:focus {
	-webkit-appearance: none;
	-moz-appearance: none;
	cursor: pointer;
	outline: none;
}

input[type='submit']
{
	min-width: 240px;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 26px;
	padding: 18px 35px;
	font-weight: 500;
	text-align: center;
	border: none;
	background-color: #80c100;
	color: #fff !important;
	cursor: pointer;
	display: inline-block;
	-webkit-border-radius: 65px;
	-moz-border-radius: 65px;
	-o-border-radius: 65px;
	border-radius: 65px;
}

input[type='submit']:hover,
input[type='submit']:focus {
	color: white;
	background-color: #6ba101;
}

input::-moz-placeholder,
textarea::-moz-placeholder,
select::-moz-placeholder {
	color: #252525;
	font-weight: 400;
	font-size: 16px;
	opacity: 0.7;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder,
select:-ms-input-placeholder {
	color: #252525;
	font-weight: 400;
	font-size: 16px;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
select::-webkit-input-placeholder {
	color: #252525;
	font-weight: 400;
	font-size: 16px;
}

input:focus,
textarea:focus {
	outline: 0;
	border-color: #80c100;
}

.form-group {
	margin-bottom: 20px;
}

.form-group:last-child {
	margin-bottom: 0;
}


/* Buttons */

.cl_btn {
	min-width: 240px;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 26px;
	padding: 18px 35px;
	font-weight: 500;
	text-align: center;
	border: none;
	background-color: #80c100;
	color: #fff !important;
	cursor: pointer;
	display: inline-block;
	-webkit-border-radius: 65px;
	-moz-border-radius: 65px;
	-o-border-radius: 65px;
	border-radius: 65px;
}

.cl_btn:hover,
.cl_btn:focus {
	color: white;
	background-color: #6ba101;
}

.cl_btn.dark {
	background-color: #646464;
}

.cl_btn.dark:hover,
.cl_btn.dark:focus {
	background-color: #252525;
}

.cl_btn.md {
	min-width: 130px;
	font-size: 14px;
	font-weight: 400;
	padding: 8px 15px;
	background-color: #252525;
}

.cl_btn.md:hover {
	background-color: #80c100;
}

.btn_holder {
	display: block;
	padding-top: 30px;
	text-align: center;
}

.btn_holder a {
	margin: 0 4px;
}

.btn_holder a:last-child {
	margin-right: 0;
}

@media (max-width: 991px) {
	.cl_btn {
		min-width: 190px;
		padding: 16px 30px;
	}
    input[type='submit'] {
		min-width: 190px;
		padding: 16px 30px;
	}
    
}

@media (max-width: 767px) {
	.cl_btn {
		min-width: 190px;
		padding: 15px 25px;
		font-size: 16px;
		line-height: 24px;
	}
    input[type='submit'] {
		min-width: 190px;
		padding: 15px 25px;
		font-size: 16px;
		line-height: 24px;
	}
	.btn_holder {
		padding-top: 15px;
	}
}


/*//// Header ////*/

.header .container {
	position: relative;
}

.header {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	background-color: #fff;
	width: 100%;
	z-index: 99;
	display: block;
	text-align: right;
}

.header.sticky {
	position: fixed;
}

.logo {
	float: left;
}

.logo a {
	display: block;
}

.logo img {
	width: 100%;
	max-width: 317px;
	height: auto;
	margin: 15px 0;
}

.sticky .logo img {
	max-width: 250px;
}

.header_right {
	display: inline-block;
	margin-top: 30px;
}

.sticky .header_right {
	margin-top: 22px;
}

ul.social_media {
	display: inline-block;
	margin: 0;
	vertical-align: middle;
}

ul.social_media li {
	display: inline-block;
	margin-right: 8px;
    line-height: inherit;
}

ul.social_media li a {
	color: #646464;
	font-size: 21px;
}
ul.social_media li a:hover {color: #80c100;}
.header_right .btn_holder {
	display: inline-block;
	padding: 0;
	margin: 0;
}

.header_right .btn_holder a.cl_btn {
	min-width: inherit;
	border-radius: 4px;
	font-size: 16px;
	line-height: 22px;
	padding: 10px 15px;
	text-transform: capitalize;
}
.header_right .btn_holder a.cl_btn:last-child {font-weight: 400;}
.header_right .btn_holder a.cl_btn i {
	font-size: 24px;
	line-height: 23px;
	vertical-align: middle;
	margin-right: 5px;
}

/**/
.mainmenu {
	display: block;
	text-align: left;
	/*background-color: #252525;*/
    background-color: #1b6899;
    }
.mainmenu ul.social_media {display: none;}
@media(max-width:991px) {
    .mainmenu {
        height: 50px;
        position: relative;
    }
    ul.social_media {display: none;}
    .mainmenu ul.social_media {
        display: inline-block;
        margin-top: 11px;
        float: right;
    }
    .mainmenu ul.social_media li a{color: #fff;}
    .mainmenu ul.social_media li a:hover {color: #80c100;}
	.sticky .logo img,
	.logo img {
		width: 100%;
		max-width: 237px;
	}
	.sticky .header_right,
	.header_right {margin-top: 21px;}
	.header,
	.header.sticky {position:relative;}
}
@media(max-width:767px) {
	.sticky .header_right,
	.header_right {margin-top: 15px;}
    .logo img{margin: 10px 0;}
}
@media(max-width:575px) {
    .header_right {margin-top: 18px;}
	.header_right .btn_holder a.cl_btn {
		font-size: 14px;
		line-height: 21px;
		padding: 8px 10px;
	}
	.header_right .btn_holder a.cl_btn i {display: none;}
}
@media(max-width:420px) {
    .header_right{display: none;}
    }


/*//// billboard ////*/

.billboard {
	position: relative;
	margin-top: 140px;
}

.billboard .item {
	min-height: 630px;
	position: relative;
	text-align: center;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.billboard .item::before {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 0;
}

.billboard .item::after {
	content: '';
	width: 100%;
	height: 120px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	background: rgba(118, 95, 25, 1);
	background: -moz-linear-gradient(top, rgba(118, 95, 25, 1) 0%, rgba(118, 95, 25, 0) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(118, 95, 25, 1)), color-stop(100%, rgba(118, 95, 25, 0)));
	background: -webkit-linear-gradient(top, rgba(118, 95, 25, 1) 0%, rgba(118, 95, 25, 0) 100%);
	background: -o-linear-gradient(top, rgba(118, 95, 25, 1) 0%, rgba(118, 95, 25, 0) 100%);
	background: -ms-linear-gradient(top, rgba(118, 95, 25, 1) 0%, rgba(118, 95, 25, 0) 100%);
	background: linear-gradient(to bottom, rgba(118, 95, 25, 1) 0%, rgba(118, 95, 25, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#765f19', endColorstr='#765f19', GradientType=0);
	opacity: 0.5;
}

.billboard .container {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	z-index: 1;
}

.billboard .slider_intro {
	color: #fff;
	width: 82%;
	margin: 0 auto;
}

.billboard .slider_intro p {
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
	width: 70%;
	margin: 0 auto;
}

.billboard .slider_intro p span {
	font-weight: 100;
	margin: 0 10px;
	opacity: 0.5;
}

.billboard .recovery_img svg {
	width: 120px;
	height: 120px;
	position: absolute;
	bottom: 30px;
	right: 30px;
	z-index: 1;
	opacity: 0.3;
	animation: rotation 20s infinite linear;
}

@keyframes rotation {
	from {
		transform: rotate(360deg);
	}
	to {
		transform: rotate(0deg);
	}
}

.billboard .d_arrow {
	position: absolute;
	left: 0;
	bottom: 20px;
	right: 0;
	text-align: center;
	z-index: 1;
}

.billboard .d_arrow a {
	display: block;
	padding-top: 4px;
	animation: bounce 3s infinite;
}

@keyframes bounce {
	0%,
	20%,
	50%,
	80%,
	100% {
		transform: translateY(8px);
	}
	40% {
		transform: translateY(-0px);
	}
	60% {
		transform: translateY(-0px);
	}
}

#slider .owl-nav button.owl-prev,
#slider .owl-nav button.owl-next {
	border-color: #fff;
}

#slider .owl-nav button.owl-prev:after {
	background-image: url(../images/left_arrow.png);
}

#slider .owl-nav button.owl-next:after {
	background-image: url(../images/right_arrow.png);
}

@media(max-width: 1199px) {
	.billboard {
		margin-top: 129px;
	}
	.billboard .slider_intro {
		width: 90%;
	}
	.billboard .slider_intro p {
		width: 80%;
	}
}

@media(max-width: 991px) {
	.billboard {
		margin-top: 0;
	}
	.billboard .item {
		min-height: 530px;
	}
	.billboard .slider_intro {
		width: 95%;
	}
	.billboard .slider_intro h1 {
		margin-bottom: 10px;
	}
	.billboard .slider_intro p {
		font-size: 20px;
		line-height: 32px;
		width: 100%
	}
}

@media(max-width: 767px) {
	.billboard .item {
		min-height: 450px;
	}
	.billboard .slider_intro p {
		font-size: 17px;
		line-height: 28px;
	}
	.billboard .slider_intro {
		width: 100%;
	}
	.billboard .owl-carousel .owl-nav .owl-prev {
		left: 5px;
	}
	.billboard .owl-carousel .owl-nav .owl-next {
		right: 5px;
	}
	.billboard .slider_intro h1 {
		margin-bottom: 10px;
	}
	.billboard .recovery_img svg {
		width: 80px;
		height: 80px;
		bottom: 10px;
		right: 10px;
	}
}

@media(max-width: 575px) {
	.billboard .slider_intro p {
		display: none;
	}
}


/* Section */

.sections {
	padding: 90px 0;
	position: relative;
}

.section_title {
	text-align: center;
	position: relative;
	margin-bottom: 30px;
	padding-bottom: 10px;
}

.section_title h2 {
	position: relative;
}

.section_title h2:after {
	content: '';
	width: 40px;
	height: 5px;
	background-color: #80c100;
	display: block;
}

.section_title p {
	position: relative;
	margin-bottom: 0;
}

.section_title p:after {
	content: '';
	width: 130px;
	height: 147px;
	position: absolute;
	top: -30px;
	right: 0;
	background-image: url(../images/logo_bw_shape.png);
	background-size: contain;
	background-repeat: no-repeat;
	z-index: 0;
	opacity: 0.1;
}

.section_title h2 {
	display: inline-block;
}

.gray_bg {
	background-color: #f5f9fa;
}

@media (max-width: 991px) {
	.sections {
		padding: 70px 0;
	}
	.section_title {
		margin-bottom: 35px;
	}
}

@media (max-width: 767px) {
	.sections {
		padding: 50px 0;
	}
	.section_title {
		margin-bottom: 25px;
	}
}


/*////whatwedo////*/

.whatwedo {
	padding-bottom: 0;
}

.whatwedo .btn_holder {
	padding-top: 0;
}

.whatwedo .service_box {
	padding: 30px;
	text-align: center;
	background-color: #e7ebee;
	margin-top: 50px;
	margin-bottom: 80px;
}

.whatwedo .service_box h3 a {
	color: #252525;
}

.whatwedo .service_box h3 a:hover {
	color: #80c100;
}

.whatwedo .service_box .fit_icon {
	background-color: #80c100;
	width: 90px;
	height: 81px;
	margin: 0 auto;
	margin-bottom: 40px;
	margin-top: -80px;
	border: 5px solid #fff;
	border-radius: 5px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.whatwedo .service_box:hover .fit_icon {
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.3);
}

.whatwedo .city_vect {
	margin-top: 80px;
}

.whatwedo .city_vect img {
	width: 100%;
}

@media(max-width:991px) {
	.whatwedo .service_box {
		margin-top: 30px;
	}
	.whatwedo .city_vect {
		margin-top: 50px;
	}
}

@media(max-width:767px) {
	.whatwedo .city_vect {
		width: 150%;
	}
	.whatwedo .city_vect img {
		width: 150%;
	}
}

@media(max-width:575px) {
	.whatwedo .city_vect {
		width: 200%;
	}
	.whatwedo .city_vect img {
		width: 200%;
	}
}


/*//// whoweare ////*/

.sections.whoweare {
	padding-bottom: 0px;
}

.whoweare .section_title {
	text-align: left;
	margin-bottom: 0;
}

.whoweare h5 {
	font-size: 16px;
	line-height: 28px;
	font-style: italic;
}

.whoweare_text {
	padding-right: 80px;
}

.whoweare_text .btn_holder {
	text-align: left;
}

.whoweare .fit_img {
	width: 100%;
	height: 700px;
}

.whoweare .fit_img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.logo_vect_right:after {
	content: '';
	width: 400px;
	height: 400px;
	position: absolute;
	left: 0;
	bottom: -40px;
	background-image: url(../images/logo_bw_shape.png);
	background-size: contain;
	background-repeat: no-repeat;
	z-index: -1;
	opacity: 0.05;
}

@media(max-width:991px) {
	.whoweare .justify-content-end {
		-ms-flex-pack: center !important;
		justify-content: center !important;
	}
	.col-lg-6.whoweare_text {
		width: 70%;
		padding: 0 15px;
		margin-bottom: 50px;
	}
	.whoweare .fit_img {
		width: 440px;
		height: 500px;
		margin: 0 auto;
	}
	.logo_vect_right::after {
		bottom: 50%;
	}
}

@media(max-width:575px) {
	.whoweare .fit_img {
		width: 100%;
		height: auto;
	}
	.col-lg-6.whoweare_text {
		width: 100%;
		padding: 0 30px;
		margin-bottom: 40px;
	}
	.logo_vect_right::after {
		bottom: 50%;
		width: 300px;
		height: 300px;
	}
}


/*//// reviews ////*/

.reviews {
	position: relative;
	text-align: center;
    border-bottom: solid 2px #f5f9fa;
}

#reviews .client_text {
	background-color: #eaeff5;
	border-radius: 20px;
	padding: 30px 30px 60px 30px;
	position: relative;
}

.client_text:before {
	content: '';
	display: block;
	width: 88px;
	height: 52px;
	background-image: url(../images/quote_up.png);
	background-repeat: no-repeat;
	background-size: contain;
	margin: 0 auto;
	margin-bottom: -30px;
}

#reviews .client_bio {
	margin-top: -50px;
	position: relative;
	z-index: 1;
}

#reviews .client_bio .fit_img {
	width: 100px;
	height: 100px;
	border-radius: 100px;
	overflow: hidden;
	margin: 0 auto;
	margin-bottom: 25px;
	-webkit-box-shadow: 0px 5px 20px 0px rgba(39, 39, 39, 0.2);
	-moz-box-shadow: 0px 5px 20px 0px rgba(39, 39, 39, 0.2);
	box-shadow: 0px 5px 20px 0px rgba(39, 39, 39, 0.2);
}

#reviews .client_bio .fit_img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

#reviews .client_bio h5 {
	font-weight: 500;
	color: #80c100;
	margin-bottom: 0px;
}

#reviews .client_bio span {
	display: block;
	font-size: 14px;
	font-weight: 300;
	font-style: italic;
	color: #252525;
}

#reviews .owl-nav .owl-prev,
#reviews .owl-nav .owl-next {
	top: 36%;
}

#reviews .owl-nav .owl-prev {
	left: -70px
}

#reviews .owl-nav .owl-next {
	right: -70px;
}

@media(max-width:1199px) {
	#reviews .owl-nav button.owl-prev {
		left: -40px;
	}
	#reviews .owl-nav button.owl-next {
		right: -40px;
	}
}

@media(max-width:767px) {
	#reviews .owl-nav button.owl-prev {
		left: -30px;
	}
	#reviews .owl-nav button.owl-next {
		right: -30px;
	}
}

@media(max-width:575px) {
	#reviews .owl-nav button.owl-prev {
		left: -15px;
	}
	#reviews .owl-nav button.owl-next {
		right: -15px;
	}
	#reviews .client_bio .fit_img {
		width: 70px;
		height: 70px;
	}
}


/*//// Team ////*/

.team {
	padding-bottom: 0;
}

#team .item {
	position: relative;
	height: 310px;
	background-color: #252525;
	margin-right: -1px;
}

#team .item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

#team .item:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 200px;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, 0);
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.8)));
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0);
}

#team .team_bio {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 10px 15px;
	z-index: 1;
}

#team .team_bio h4 {
	font-size: 22px;
	font-weight: 500;
	color: #fff;
	margin-bottom: 3px;
}

#team .team_bio span {
	color: #80c100;
	font-size: 14px;
	font-weight: 300;
	font-style: italic;
	line-height: 20px;
	display: block;
}

#team .owl-nav .owl-prev,
#team .owl-nav .owl-next {
	border: 3px solid #80c100;
	background-color: #80c100;
	top: 44%;
}

#team .owl-nav .owl-prev {
	left: 15px;
}

#team .owl-nav .owl-next {
	right: 15px;
}

#team .owl-nav .owl-prev:after {
	background-image: url(../images/left_arrow.png);
}

#team .owl-nav .owl-next:after {
	background-image: url(../images/right_arrow.png);
}

#team .owl-nav.disabled,
#team .owl-dots.disabled {
	display: block;
}

@media(min-width:1400px) {
	#team .item {
		height: 400px;
	}
}

@media(max-width:1199px) {
	#team .team_bio h4 {
		font-size: 18px;
	}
}


/*//// News ////*/

.news_post {
	background-color: #fff;
	box-shadow: 0px 10px 20px 0px rgba(206, 216, 220, 0.2);
	border-radius: 20px;
	overflow: hidden;
	margin-bottom: 30px;
}

.news_post .fit_img {
	height: 200px;
	border-radius: 20px;
	overflow: hidden;
	background-color: #252525;
}

.news_post .fit_img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.news_post:hover .fit_img img {
	opacity: 0.5;
}

.news_post .news_text {
	padding: 25px 20px 60px;
	min-height: 289px;
	position: relative;
}

.news_post .news_text span {
	font-size: 14px;
	font-weight: 700;
	color: #80c100;
	text-transform: uppercase;
	display: block;
	margin-bottom: 5px;
}

.news_post .news_text h5 {
	line-height: 28px;
}

.news_post .news_text h5 a {
	color: #252525;
	display: block;
}

.news_post .news_text h5 a:hover {
	color: #80c100;
}

.news_post .news_text .read_more {
	position: absolute;
	left: 25px;
	bottom: 30px;
}

.read_more {
	font-weight: 500;
	text-transform: uppercase;
	border-bottom: 1px solid #80c100;
	line-height: 20px;
}

.read_more i {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.read_more:hover i {
	margin-left: 5px;
}

@media(max-width:767px) {
	.news_post .news_text {
		min-height: inherit;
	}
	.news_post .fit_img {
		height: 250px;
	}
}

@media(max-width:575px) {
	.news .btn_holder {
		padding-top: 0;
	}
}

@media(max-width:400px) {
	.news_post .fit_img {
		height: 190px;
	}
}


/*//// Global Reach ////*/

.global_reach {
	padding: 70px 0;
	position: relative;
}

.global_reach:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(128, 193, 0, 0.95);
}

.global_reach .container {
	position: relative;
	z-index: 1;
}

.global_reach h2 {
	color: #fff;
	text-align: center;
}

.global_reach ul {
	display: flex;
	margin-top: 40px;
	margin-bottom: 0;
}

.global_reach ul li {
	text-align: center;
	flex: 1;
	list-style: none;
	border: 1px solid #fff;
	border-right: none;
	padding: 28px 20px;
}

.global_reach ul li:first-child {
	border-radius: 20px 0 0 20px;
}

.global_reach ul li:last-child {
	border-radius: 0 20px 20px 0;
	border-right: 1px solid #fff;
}

.global_reach ul li h3 {
	font-weight: 700;
	font-size: 30px;
	line-height: 34px;
	margin-bottom: 10px;
	text-transform: uppercase;
	color: #fff;
}

.global_reach ul li .read_more {
	color: #fff;
	border-bottom-color: #fff;
}

.global_reach ul li .read_more:hover {
	color: #80c100;
	border-bottom-color: #80c100;
}

@media(max-width:991px) {
	.global_reach {
		padding: 40px 0;
	}
	.global_reach ul li h3 {
		font-size: 20px;
		line-height: 24px;
	}
	.global_reach ul li {
		padding: 20px 10px;
	}
}

@media(max-width:767px) {
	.global_reach ul {
		display: block;
	}
	.global_reach ul li {
		border-radius: 20px;
		width: 49%;
		margin-right: -5px;
		display: inline-block;
		margin-top: -1px;
		vertical-align: top;
	}
	.global_reach ul li:first-child {
		border-radius: 20px 0 0 0;
		border-right: 1px solid #fff;
	}
	.global_reach ul li:nth-child(2) {
		border-radius: 0 20px 0 0;
		border-right: 1px solid #fff;
	}
	.global_reach ul li:nth-child(3) {
		border-radius: 0 0 0 20px;
		border-right: 1px solid #fff;
	}
	.global_reach ul li:last-child {
		border-radius: 0 0 20px 0;
		border-right: 1px solid #fff;
	}
}

@media(max-width:400px) {
	.global_reach ul li {
		min-height: 130px;
	}
}


/*//// Customers ////*/

.customers {
	padding: 90px 0;
}

.customers .item {
	position: relative;
	height: 120px;
}

.customers .item img {
	width: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-filter: grayscale(1);
	filter: grayscale(0);
	opacity:1;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.customers .item:hover img {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
	opacity: 1;
}

.customers .owl-dots {
	bottom: -40px;
	text-align: center;
}

#customers .owl-nav .owl-prev,
#customers .owl-nav .owl-next {
	top: 40%;
}

#customers .owl-nav button.owl-prev {
	left: -70px;
}

#customers .owl-nav button.owl-next {
	right: -70px;
}

#customers .owl-nav.disabled,
#customers .owl-dots.disabled {
	display: block;
}

@media(max-width:1199px) {
	#customers .owl-nav button.owl-prev {
		left: -40px;
	}
	#customers .owl-nav button.owl-next {
		right: -40px;
	}
}

@media(max-width:991px) {
	.customers {
		padding: 60px 0;
	}
	.customers .item {
		height: 130px;
	}
}

@media(max-width:767px) {
	.customers {
		padding: 40px 0;
	}
	.customers .item {
		height: 120px;
	}
	.customers .item img {
		width: 70%;
	}
	#customers .owl-nav button.owl-prev {
		left: -30px;
	}
	#customers .owl-nav button.owl-next {
		right: -30px;
	}
}

@media(max-width:575px) {
	#customers .owl-nav button.owl-prev {
		left: -15px;
	}
	#customers .owl-nav button.owl-next {
		right: -15px;
	}
}


/*//// Get Started ////*/

.get_started {
	position: relative;
    padding: 40px 0;
}
.get_started:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(128, 193, 0, 0.8);
}

.get_started h3 {
	color: #fff;
	font-size: 32px;
	font-weight: 700;
	margin-bottom: 0;
	line-height: 36px;
}

.get_started .cl_btn {
	background-color: #252525;
}

.get_started .cl_btn:hover {
	background-color: #646464;
}

@media(max-width:767px) {
    .get_started {padding: 25px 0;}
	.get_started .cl_btn {
		margin-top: 20px;
	}
	.get_started h3 {
		font-size: 24px;
		line-height: 30px;
	}
}

/*//// Footer ////*/
.footer {
	background-color: #252525;
	padding-top: 80px;
	position: relative;
	overflow: hidden;
    }
.footer .col-lg-6 {margin-bottom: 50px;}
.footer h4 {
	text-transform: uppercase;
	font-weight: 500;
	margin-bottom: 30px;
    }
.footer .social_media li a {
	color: #80c100;
	font-size: 30px;
    }
.footer .social_media li a:hover {color: #fff;}
.footer .address img {margin-bottom: 30px;}
.footer .address p {line-height: 34px;}
.footer .quick_links li {
	display: inline-block;
	width: 49%;
	line-height: 22px;
	margin-bottom: 17px;
	vertical-align: top;
    }
.footer form {position: relative;}
.footer form input {padding: 12px 180px 12px 20px;}
.footer form button {
	font-size: 16px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
	min-width: 160px;
	padding: 16px 35px;
    }
.footer:before {
	content: '';
	position: absolute;
	top: 20px;
	left: 0;
	width: 5076px;
	height: 523px;
	background-image: url(../images/footer_bg.png);
	opacity: 0.05;
	animation: slide 60s linear infinite;
}

@keyframes slide {
	0% {
		transform: translate3d(0, 0, 0);
	}
	100% {
		transform: translate3d(-1692px, 0, 0);
	}
}

.copyrights {
	padding: 30px 0;
	border-top: 1px solid rgba(255, 255, 255, 0.1);
	text-align: center;
	position: relative;
}

.copyrights p {
	margin-bottom: 0;
}

@media(max-width:991px) {
	.footer {
		padding-top: 60px;
	}
	.footer::before {
		height: 100%;
	}
}

@media(max-width:767px) {
	.footer .col-lg-6 {
		margin-bottom: 20px;
	}
	.footer h4 {
		margin-bottom: 20px;
	}
	.copyrights {
		padding: 20px 0;
		margin-top: 30px;
	}
	.footer form input {
		padding: 11px 180px 11px 20px;
	}
}

@media(max-width:575px) {
	.footer form button {
		font-size: 14px;
		min-width: 130px;
		padding: 16px 25px;
	}
	.footer form input {
		padding: 11px 130px 11px 15px;
	}
}


/* Go-Up */

.go-up {
	background: #fff;
	bottom: 5px;
	color: #80c100;
	cursor: pointer;
	width: 30px;
	height: 30px;
	font-size: 14px;
	line-height: 26px;
	position: fixed;
	right: 20px;
	bottom: -40px;
	text-align: center;
	z-index: 9999;
	-webkit-border-radius: 30px !important;
	-moz-border-radius: 30px !important;
	border-radius: 30px !important;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.go-up:hover {
	transform: scale(0.85);
}


/* Preloader */

.page-loader {
	background: #fff;
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: 9998;
}

.loader {
	background: #80c100;
	position: absolute;
	display: inline-block;
	height: 80px;
	width: 80px;
	left: 50%;
	top: 50%;
	margin: -20px 0 0 -20px;
	text-indent: -9999em;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation: ball-scale 1s 0s ease-in-out infinite;
	animation: ball-scale 1s 0s ease-in-out infinite;
}

@-webkit-keyframes ball-scale {
	0% {
		-webkit-transform: scale(0);
		-moz-transform: scale(0);
		-ms-transform: scale(0);
		-o-transform: scale(0);
		transform: scale(0);
	}
	100% {
		opacity: 0;
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	}
}

@keyframes ball-scale {
	0% {
		-webkit-transform: scale(0);
		-moz-transform: scale(0);
		-ms-transform: scale(0);
		-o-transform: scale(0);
		transform: scale(0);
	}
	100% {
		opacity: 0;
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	}
}


/* Transition 0.4s */

.header,
.logo img,
.logo a,
#navigation,
#navigation a,
.go-up,
.cl_btn,
textarea,
input,
.header_right,
.sticky .header_right {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}


/* Internal Page */

.internal_cover {
	height: 270px;
	position: relative;
	background-position: center;
	background-size: cover;
	text-align: center;
}

.internal_cover::before {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 0;
}

.internal_cover h1 {
	margin-bottom: 10px;
}

.internal_cover span {
	font-weight: 500;
	font-size: 30px;
	display: block;
	color: #80c100;
}
.wp-block-image {
    margin-bottom: 0px;
}
.wp-block-image .alignright {
	max-width: 400px;
	min-width: inherit;
	margin: 0 0 50px 50px;
	float: right;
	position: relative;
	z-index: 10;
}

.alignright {
	max-width: 400px;
	min-width: inherit;
	margin: 0 0 50px 50px;
	float: right;
	position: relative;
	z-index: 10;
}

.wp-block-image .alignleft {
	max-width: 400px;
	min-width: inherit;
	margin: 0 50px 50px 0;
	float: left;
	position: relative;
	z-index: 10;
}

.alignleft {
	max-width: 400px;
	min-width: inherit;
	margin: 0 50px 50px 0;
	float: left;
	position: relative;
	z-index: 10;
}

@media(max-width:1199px) {
	.alignright {
		max-width: 350px;
		margin: 0 0 30px 30px;
	}
    .wp-block-image .alignright {
		max-width: 350px;
		margin: 0 0 30px 30px;
	}
	.alignleft {
		max-width: 350px;
		margin: 0 30px 30px 0;
	}
    .wp-block-image .alignleft {
		max-width: 350px;
		margin: 0 30px 30px 0;
	}
}

@media(max-width:991px) {
	.internal_cover {
		height: 220px;
	}
	.alignright,
	.alignleft {
		max-width: inherit;
		margin: 0 0 30px 0;
		float: none;
	}
    .wp-block-image .alignright,
	.wp-block-image .alignleft {
		max-width: inherit;
		margin: 0 0 30px 0;
		float: none;
	}
	.internal_cover span {
		font-size: 26px;
	}
	.internal_cover h1 {
		margin-bottom: 5px;
	}
}

@media(max-width:767px) {
	.internal_cover {
		height: 180px;
	}
}

@media(max-width:575px) {
	.internal_cover {
		height: 150px;
	}
	.internal_cover span {
		font-size: 22px;
	}
}


/**/

.internal_page {
	overflow: hidden;
}

.internal_page a {
	font-weight: 400;
}

.internal_page ul li {
	color: #575757;
}

.internal_page h1,
.internal_page h2,
.internal_page h3,
.internal_page h4 {
	padding-top: 10px;
}

.internal_page h1:first-child,
.internal_page h2:first-child,
.internal_page h3:first-child,
.internal_page h4:first-child {
	padding-top: 0;
}

.internal_page h1 span,
.internal_page h2 span,
.internal_page h3 span,
.internal_page h4 span,
.internal_page ul li span {
	color: #80c100;
}

.internal_page ul,
.internal_page ol {
	padding: 0;
}

.internal_page ul li,
.internal_page ol li {
	position: relative;
	padding-left: 20px;
	list-style: none;
	font-weight: 300;
	line-height: 28px;
	margin-bottom: 5px;
}

.internal_page ol li {
	padding-left: 25px;
}

.internal_page ul li:after,
.internal_page ol li:after {
	font-family: 'FontAwesome';
	content: '\f105';
	position: absolute;
	top: 0px;
	left: 0;
	font-size: 18px;
	line-height: 28px;
}

.internal_page ol {
	counter-reset: my-badass-counter;
}

.internal_page ol li:after {
	content: counter(my-badass-counter);
	counter-increment: my-badass-counter;
}


/*/// Team Page ///*/

.team_member {
	margin-bottom: 40px;
	text-align: center;
	position: relative;
	display: block;
}

.team_member:after {
	content: '\f067';
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 36px;
	position: absolute;
	top: 50%;
	left: 50%;
	color: #80c100;
	transform: translate(-50%, -50%) scale(0);
	opacity: 0;
	z-index: 1;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.team_member::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 150px;
	bottom: 0;
	left: 0;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
	z-index: 1;
}

.team_member:hover:after {
	opacity: 1;
	transform: translate(-50%, -50%) scale(1);
}

.team_member .fit_img {
	height: 370px;
	width: 100%;
	position: relative;
	background-color: #181818;
}

.team_member .fit_img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.team_member:hover .fit_img img {
	opacity: 0.3;
}

.team_member .caption {
	position: absolute;
	padding: 15px;
	bottom: 0;
	left: 0;
	z-index: 2;
	text-align: left;
}

.team_member .caption h3 {
	font-size: 22px;
	font-weight: 500;
	margin-bottom: 0;
	color: #fff;
}

.team_member .caption span {
	color: #80c100;
	font-size: 14px;
	font-weight: 300;
	font-style: italic;
	line-height: 20px;
	display: block;
}

@media(max-width:991px) {
	.team_member .caption a {
		margin-bottom: 15px;
	}
}

@media(max-width:767px) {
	.team_member .fit_img {
		height: 290px;
	}
	.team_member .caption a {
		width: 50px;
		height: 50px;
		font-size: 22px;
		line-height: 46px;
	}
}

@media(max-width:575px) {
	.team_member {
		width: 250px;
		margin: 0 auto;
		margin-bottom: 40px;
	}
	.team_member .fit_img {
		height: 300px;
	}
	.team_member .caption h3 {
		margin-bottom: 10px;
	}
	.team_member img {
		height: 300px;
		width: 300px;
		margin: 0 auto;
	}
}


/*Team Modal*/

.modal.team_modal {
	background-color: rgba(13, 13, 13, 0.92);
	color: white;
}

.modal.team_modal .modal-dialog {
	max-width: 100%;
	margin: 0;
}

.modal.team_modal .modal-dialog .modal-content {
	position: relative;
	border: 0;
	border-radius: 0;
	outline: 0;
	background-color: transparent;
}

.modal.team_modal .modal-body {
	padding-top: 50px;
	text-align: center;
}

.modal.team_modal .modal-body .fit_img {
	width: 190px;
	height: 220px;
	margin: 0 auto;
	margin-bottom: 15px;
}

.modal.team_modal .modal-body .fit_img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.modal.team_modal .modal-body .member_detail {
	text-align: center;
	width: 90%;
	margin: 0 auto;
}

.modal.team_modal .modal-body .member_detail h3 {
	font-weight: 500;
	margin-bottom: 15px;
	color: #fff;
	margin-bottom: 5px;
}

.modal.team_modal .modal-body .member_detail span {
	font-weight: 300;
	font-size: 14px;
	line-height: 21px;
	margin-bottom: 10px;
	color: #80c100;
	display: block;
}

.modal.team_modal .modal-body ul.social_media li {
	list-style: none;
	display: inline-block;
	font-size: 24px;
	margin-right: 20px;
}

.modal.team_modal .modal-body ul.social_media li:last-child {
	margin-right: 0px;
}

.modal.team_modal .modal-body ul.social_media li a {
	color: white;
}

.modal.team_modal .modal-body ul.social_media li a:hover {
	color: #80c100;
}

.modal.team_modal .close_btn {
	position: fixed;
	top: 20px;
	right: 20px;
	font-size: 30px;
	color: #fff;
	z-index: 10;
}

.modal.team_modal .close_btn:hover {
	transform: scale(0.8);
	color: #80c100;
}

@media (max-width: 991px) {
	.modal.team_modal .modal-body .member_detail {
		width: 100%;
	}
}

@media (max-width: 767px) {
	.modal.team_modal .modal-body {
		padding-top: 30px;
	}
	.modal.team_modal .modal-body .fit_img {
		height: 180px;
		width: 150px;
		margin-bottom: 20px;
	}
	.modal.team_modal .modal-body .member_detail {
		margin-bottom: 10px;
	}
	.modal.team_modal .modal-body ul.social_media {
		text-align: center;
		display: block !important;
	}
	.modal.modal .close_btn {
		font-size: 30px;
	}
	.modal.team_modal .modal-content p {
		text-align: center;
	}
}


/*News_Details*/

.news_details img {
	margin-bottom: 20px;
}

.news_details h2 {
	font-size: 26px;
	line-height: 34px;
	letter-spacing: 0.8px;
	text-transform: capitalize;
	margin-bottom: 10px;
}

.post_date {
	font-size: 12px;
	line-height: 14px;
	margin-bottom: 10px;
	display: block;
}

@media(max-width:991px) {
	.news_details h2 {
		font-size: 24px;
		line-height: 30px;
	}
}

@media(max-width:767px) {
	.news_details h2 {
		font-size: 22px;
		line-height: 28px;
	}
}


/*Sidebar*/

.sidebar {
	margin-left: 20px;
}

.search-form {
	position: relative;
	margin-bottom: 40px;
}

.search-form .search-field {
	width: 100%;
	border: solid 2px #989a9b;
	padding: 12px 50px 12px 15px;
	font-weight: 400;
	background-color: #fff;
	line-height: 24px;
}

.search-form .search-field:focus {
	border-color: #80c100;
}

.search-form input::placeholder {
	color: #222;
	font-weight: 500;
	font-size: 14px;
	opacity: 0.5;
}

.search-form .search-submit {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 50px;
	height: 50px;
	cursor: pointer;
	padding: 0;
	background-color: transparent;
	border: none;
	font-size: 18px;
	color: #252525;
	z-index: 2;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	margin: 0;
}

.sidebar h2.widget-title {
	font-size: 26px;
	line-height: 30px;
	font-weight: 500;
	margin-bottom: 10px;
	padding: 12px;
	background-color: #80c100;
	color: #fff;
}

.sidebar ul {
	padding: 0;
	margin-bottom: 40px;
}

.sidebar ul li {
	list-style: none;
	padding: 0;
	padding-bottom: 12px;
	margin: 12px;
	border-bottom: 1px solid #ececec;
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
    letter-spacing: 0px;    
}

.sidebar ul li:last-child {
	border-bottom: none;
}

.sidebar ul li a {
	display: inline-block;
	line-height: 26px;
	color: #252525;
}

.sidebar ul li a:hover {
	color: #80c100;
}

@media(max-width:991px) {
	.sidebar {
		margin-left: 0px;
	}
	.sidebar ul {
		margin-bottom: 20px;
	}
	.sidebar h2.widget-title {
		font-size: 24px;
		line-height: 28px;
	}
}


/*Contact Page*/

.contact_page input[type="email"],
.contact_page input[type="text"],
.contact_page input[type="password"],
.contact_page input[type="tel"],
.contact_page textarea,
.contact_page select {
	border: solid 1px #5a5a5a;
	color: #252525;
}

.contact_page input[type="email"]:focus,
.contact_page input[type="text"]:focus,
.contact_page input[type="password"]:focus,
.contact_page input[type="tel"]:focus,
.contact_page textarea:focus,
.contact_page select:focus {
	border: solid 1px #80c100;
}

.contact_page .social_media {
	margin-bottom: 25px;
}

.contact_page h3,
.contact_page p {
	margin-bottom: 15px;
}

.map {
	overflow: hidden;
	border: 2px solid #80c100;
}

.map iframe {
	display: block;
	width: 100%;
	height: 350px;
}

@media(max-width:991px) {
	.contact_page form {
		margin-bottom: 40px;
	}
}


/**/

.global_map {
	position: relative;
	margin-bottom: 30px;
}

.global_map>div {
	position: absolute;
	top: 0;
	left: 0;
	height: 50px;
}

.global_map>div:hover {
	transform-origin: 50% 50%;
	animation: jump .5s linear alternate infinite;
}

.global_map>div img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

@keyframes jump {
	0% {
		transform: translate3d(0, 0, 0)
	}
	100% {
		transform: translate3d(0, -20%, 0)
	}
}

.global_map .usa_map {
	top: 140px;
	left: 260px;
	z-index: 1;
}

.global_map .europe_map {
	top: 133px;
	left: 515px;
	z-index: 2;
}

.global_map .aus_map {
	top: inherit;
	left: inherit;
	bottom: 140px;
	right: 135px;
	z-index: 3;
}

.global_map .nz_map {
	top: inherit;
	left: inherit;
	bottom: 122px;
	right: 43px;
	z-index: 4;
}

.global_reach_page .row {
    border-radius: 20px;
    overflow: hidden;
    background-color: #e7ebee;
    padding: 25px 15px;
    margin: 0;
}
.global_reach_page .row > div {
    font-size: 14px;
}
.global_reach_page .row > div h3 {
	margin-bottom: 10px;
}
.global_reach_page .row > div p{
    margin-bottom: 15px;
}

@media(max-width:1199px) {
	.global_map .usa_map {
		top: 110px;
		left: 216px;
	}
	.global_map .europe_map {
		top: 106px;
		left: 433px;
	}
	.global_map .aus_map {
		bottom: 120px;
		right: 111px;
	}
	.global_map .nz_map {
		bottom: 102px;
		right: 33px;
	}
}

@media(max-width:991px) {
    .global_reach_page .row > div {
        margin-bottom: 40px;
    }

	.global_map .usa_map {
		top: 70px;
		left: 156px;
	}
	.global_map .europe_map {
		top: 66px;
		left: 323px;
	}
	.global_map .aus_map {
		bottom: 90px;
		right: 80px;
	}
	.global_map .nz_map {
		bottom: 74px;
		right: 21px;
	}
}

@media(max-width:767px) {
	.global_map>div {
		height: 40px;
	}
	.global_map .usa_map {
		top: 51px;
		left: 112px;
	}
	.global_map .europe_map {
		top: 47px;
		left: 233px;
	}
	.global_map .aus_map {
		bottom: 62px;
		right: 58px;
	}
	.global_map .nz_map {
		bottom: 56px;
		right: 14px;
	}
}

@media(max-width:575px) {
    .global_reach_page .row {
        padding: 20px 10px;
    }
	.global_map {
		display: inline-block;
	}
	.global_map>div {
		height: 30px;
	}
	.global_map>img {
		width: 420px;
	}
	.global_map .usa_map {
		top: 43px;
		left: 95px;
	}
	.global_map .europe_map {
		top: 40px;
		left: 193px;
	}
	.global_map .aus_map {
		bottom: 52px;
		right: 50px;
	}
	.global_map .nz_map {
		bottom: 46px;
		right: 12px;
	}
}

@media(max-width:460px) {
	.global_map>img {
		width: 290px;
	}
	.global_map .usa_map {
		top: 23px;
		left: 62px;
	}
	.global_map .europe_map {
		top: 19px;
		left: 130px;
	}
	.global_map .aus_map {
		bottom: 35px;
		right: 30px;
	}
	.global_map .nz_map {
		bottom: 31px;
		right: 6px;
	}
}


/**/

[data-tooltip] {
	position: relative;
	z-index: 2;
	cursor: pointer;
}


/* Hide the tooltip content by default */

[data-tooltip]:before,
[data-tooltip]:after {
	visibility: hidden;
	opacity: 0;
	pointer-events: none;
}

[data-tooltip]:before {
	position: absolute;
	bottom: 165%;
	left: 50%;
	margin-bottom: 5px;
	margin-left: -115px;
	padding: 7px;
	width: 230px;
	border-radius: 3px;
	background-color: #80c100;
	color: #fff;
	content: attr(data-tooltip);
	text-align: center;
	font-size: 14px;
	line-height: 1.2;
}

[data-tooltip]:after {
	position: absolute;
	bottom: 165%;
	left: 50%;
	margin-left: -5px;
	width: 0;
	border-top: 5px solid #80c100;
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
	content: " ";
	font-size: 0;
	line-height: 0;
}

[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
	visibility: visible;
	opacity: 1;
}
/* pagination */
.navigation.pagination {
    margin-top: 40px;
    display: block;
    text-align: center;
}
.pagination .nav-links{
    display: block;
    margin-left: 0px;
}
.nav-links .page-numbers{
	display:inline-block;
	width:40px;
	height:40px;
    font-size: 16px;
	line-height:38px;
    color: #252525;
    text-transform: uppercase;
	text-align:center;
    border: solid 1px #80c100;
    margin-right: 7px;
    padding: 0px;
}
.nav-links .page-numbers:hover,
.nav-links .page-numbers.current{
    border: solid 1px #80c100;
    color: #fff;
	background-color: #80c100;
}
span.wpcf7-not-valid-tip{font-size: 12px;}
.fast_facts .facts_col{
    margin-top: 15px;
    margin-bottom: 15px;
    }
.fast_facts .facts_box{
    height: 100%;
	padding: 20px 15px;
	text-align: center;
	background-color: #e7ebee;
    }
.fast_facts .facts_box h3{
    font-size: 18px;
    line-height: 28px;
    margin: 0;
    }
.fast_facts .facts_box h3 span{
    display: block;
    color: #80c100;
    font-size: 21px;
    font-weight: 700;
    }
.customer_col{
    margin-top: 15px;
    margin-bottom: 15px;
    }
.customer_box{
    background-color: #fff;
    box-shadow: 0px 5px 20px 0px rgba(206, 216, 220, 0.2);
    border: solid 1px rgba(206, 216, 220, 0.5);
    overflow: hidden;
    position: relative;
    height: 200px;
    }
.customer_box img {
	width: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
    }
/*.customer_box:hover img {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
	opacity: 1;
    }*/

@media(max-width:1199px) {
    .fast_facts .facts_box h3{
        font-size: 16px;
        line-height: 26px;
    }
}
@media(max-width:575px) {
    .fast_facts .facts_col{
        margin-top: 7px;
        margin-bottom: 7px;
    }
    .customer_col{
        margin-top: 7px;
        margin-bottom: 7px;
    }
}

section.sections.internal_page {
    padding: 60px 0;
}

@media(max-width:991px) {
section.sections.internal_page {
    padding: 50px 0;
}
}	

@media(max-width:767px) {
section.sections.internal_page {
    padding: 40px 0;
}
}	